@font-face 
{
    font-family: 			'SansationBold';
    src: 					url('../fonts/sansation_bold-webfont.eot');
    src: 					url('../fonts/sansation_bold-webfont.eot?#iefix') format('embedded-opentype'),
         					url('../fonts/sansation_bold-webfont.woff') format('woff'),
         					url('../fonts/sansation_bold-webfont.ttf') format('truetype'),
         					url('../fonts/sansation_bold-webfont.svg#SansationBold') format('svg');
         					
    font-weight: 			normal;
    font-style: 			normal;
}


@font-face 
{
    font-family: 			'SansationRegular';
    src: 					url('../fonts/sansation_regular-webfont.eot');
    src: 					url('../fonts/sansation_regular-webfont.eot?#iefix') format('embedded-opentype'),
         					url('../fonts/sansation_regular-webfont.woff') format('woff'),
         					url('../fonts/sansation_regular-webfont.ttf') format('truetype'),
         					url('../fonts/sansation_regular-webfont.svg#SansationRegular') format('svg');
         					
    font-weight: 			normal;
    font-style: 			normal;
}


p 
{
	color:					#999;
	font-size:				16px;
	text-align: 			left;
	margin:					0 auto;
}

a 
{
	text-decoration: 		none;
	color: 					#777;
	font-size:				14px;
}

a:hover
{
	color: 					#999;
}

label
{
	color:					#999;
	font-size:				14px;
	text-align: 			left;
	margin:					0 auto;
}

input 
{
	font-family:			Arial, Sans;
	font-weight:			bold;
}


b
{
	font-family:			'SansationBold';
	font-weight:			normal;
	color:					#aaa;
}


h1 
{
	color: 					#bbb;
	
	font-size: 				34px;
	font-weight: 			normal;
	text-align: 			left;
	margin:					0;
	padding:				20px 0px 10px 0px;
	
	/* 
	text-shadow: 			rgba(0, 0, 0, 0.4) -1px 0, 
				 			rgba(0, 0, 0, 0.4) 0 1px, 
				 			rgba(0, 0, 0, 0.4) 0 -1px, 
							rgba(0, 0, 0, 0.4) 1px 0px,
				 			rgba(0,0,0,0.25) -2px 0, 
				 			rgba(0,0,0,0.25) 0 2px, 
				 			rgba(0,0,0,0.25) 0 -2px, 
				 			rgba(0,0,0,0.25) 2px 0px,
				 			rgba(0,0,0,0.15) -4px 0, 
				 			rgba(0,0,0,0.15) 0 4px, 
				 			rgba(0,0,0,0.15) 0 -4px, 
				 			rgba(0,0,0,0.15) 4px 0px; */
}


h2 
{
	color: 					#bbb;
	font-size: 				24px;
	text-align: 			left;
	font-family: 			Verdana;
	font-weight: 			normal;
	padding:				0px;
	padding-bottom:			20px;
	margin:					0px;
	
	text-shadow: 			rgba(0,0,0,0.6) -1px 0, 
				 			rgba(0,0,0,0.6) 0 1px, 
				 			rgba(0,0,0,0.6) 0 -1px, 
				 			rgba(0,0,0,0.6) 1px 0px;
}


h3 
{
	color: 					#aaa;
	padding:				0px;	
	font-size: 				18px;
	font-weight: 			normal;
	text-align: 			left;
}


h4
{
	color:					#bbb;
	
 	font-family:			SansationBold; 
	font-weight:			normal;
	margin:					10px auto 0px 5px;
	padding:				8px;
	font-size:				18px;
}


#orderTable h4, #confirmTable h4
{
	color:					#ddd;
	text-align:				left;
 	font-family:			SansationBold; 
 	margin:					0px;
 	margin-right:			8px;
	padding:				0px;
	font-size:				14px;
}

#orderTable h1, 
#orderTable h2, 
#orderTable h3
{
	color: 					#ddd;
}

#orderTable p
{
	color: 					#bbb;
}

#confirmTable h4
{
	text-align:				right;
}

.highlit
{
	background-color: 	#777;
	border-radius:		4px;
	padding:			3px;
	color:				black;
}

em
{
	font-weight:		bold;
	color:				#aaa;
	text-transform:		none;
}

th 
{
	font-family:		'SansationBold';
	font-weight:		normal;	
}

th > p
{
	color:				#aaa;
}

#tosContainer
{
	margin: 			1% 1% 1% 2%; 
	width: 				60%; 
	float: 				left;
}

#tosContainer p
{
	padding-bottom: 	10px;
}


#tosContainer h2
{
	padding-top: 		10px;
}
#tosContainer h3
{
	padding-bottom: 	10px;
	padding-top:		10px;
}